Index: pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters
===================================================================
--- pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters	(revision 5181)
+++ pjproject/trunk/third_party/build/srtp/libsrtp.vcxproj.filters	(revision 5181)
@@ -0,0 +1,206 @@
+﻿<?xml version="1.0" encoding="utf-8"?>
+<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
+  <ItemGroup>
+    <Filter Include="Source Files">
+      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
+      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
+    </Filter>
+    <Filter Include="Header Files">
+      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
+      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
+    </Filter>
+    <Filter Include="crypto">
+      <UniqueIdentifier>{f75b0fc0-2c2f-43cd-b6c9-116b32197c2b}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\ae_xfm">
+      <UniqueIdentifier>{54f5bab4-bfa9-4c72-b859-693816b56e7f}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\cipher">
+      <UniqueIdentifier>{32730aa3-8eba-44b6-9040-cc5f7d7e9656}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\hash">
+      <UniqueIdentifier>{7c4cf354-39bc-4d4d-ba4e-f1d6897f8b72}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\kernel">
+      <UniqueIdentifier>{2b16973d-1b1a-4ca4-9669-eb9ad033e5db}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\math">
+      <UniqueIdentifier>{9855fbea-23ad-4cbf-b56e-80a2e0ce341a}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\replay">
+      <UniqueIdentifier>{fd1a03f1-7194-4434-a86a-60905514348d}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\include">
+      <UniqueIdentifier>{b4cf0314-f1bd-44d6-ad75-187c4b03c5c3}</UniqueIdentifier>
+    </Filter>
+    <Filter Include="crypto\rng">
+      <UniqueIdentifier>{101639e1-fe64-435f-8428-4c647132ad40}</UniqueIdentifier>
+    </Filter>
+  </ItemGroup>
+  <ItemGroup>
+    <ClCompile Include="..\..\srtp\srtp\srtp.c">
+      <Filter>Source Files</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\pjlib\srtp_err.c">
+      <Filter>Source Files</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\ae_xfm\xfm.c">
+      <Filter>crypto\ae_xfm</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\cipher\aes.c">
+      <Filter>crypto\cipher</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\cipher\aes_cbc.c">
+      <Filter>crypto\cipher</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\cipher\aes_icm.c">
+      <Filter>crypto\cipher</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\cipher\cipher.c">
+      <Filter>crypto\cipher</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\cipher\null_cipher.c">
+      <Filter>crypto\cipher</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\hash\auth.c">
+      <Filter>crypto\hash</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\hash\hmac.c">
+      <Filter>crypto\hash</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\hash\null_auth.c">
+      <Filter>crypto\hash</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\hash\sha1.c">
+      <Filter>crypto\hash</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\kernel\alloc.c">
+      <Filter>crypto\kernel</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\kernel\crypto_kernel.c">
+      <Filter>crypto\kernel</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\kernel\key.c">
+      <Filter>crypto\kernel</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\math\datatypes.c">
+      <Filter>crypto\math</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\math\gf2_8.c">
+      <Filter>crypto\math</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\math\stat.c">
+      <Filter>crypto\math</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\replay\rdb.c">
+      <Filter>crypto\replay</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\replay\rdbx.c">
+      <Filter>crypto\replay</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\rng\ctr_prng.c">
+      <Filter>crypto\rng</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\rng\prng.c">
+      <Filter>crypto\rng</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\srtp\crypto\rng\rand_source.c">
+      <Filter>crypto\rng</Filter>
+    </ClCompile>
+  </ItemGroup>
+  <ItemGroup>
+    <ClInclude Include="..\..\srtp\include\rtp.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\include\srtp.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
+    <ClInclude Include="srtp_config.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\include\ut_sim.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\aes.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\aes_cbc.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\aes_icm.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\alloc.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\auth.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\cipher.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\crypto.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\crypto_kernel.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\crypto_math.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\crypto_types.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\cryptoalg.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\datatypes.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\err.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\gf2_8.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\hmac.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\integers.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\kernel_compat.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\key.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\null_auth.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\null_cipher.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\prng.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\rand_source.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\rdb.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\rdbx.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\sha1.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\stat.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+    <ClInclude Include="..\..\srtp\crypto\include\xfm.h">
+      <Filter>crypto\include</Filter>
+    </ClInclude>
+  </ItemGroup>
+</Project>
